Subject: Re: bug#65999: [PATCH] Remove column quoting and close sqlite db on buffer kill

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Sep 2023 18:45:11 +0300

merge 65999 65998
thanks

> Date: Fri, 15 Sep 2023 11:19:28 +0000
> From:  Thomas Hilke via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> I had the opportunity of using sqlite-mode recently, which is really
> handy for quickly inspecting the content of a database. However I
> noticed two issues when using it from Windows:

This is an exact duplicate of bug#65998 which you filed a short time
ago, so I'm merging them.